body {
    background-color: #0f102d;
    margin: 0;
    padding: 0;
}
.center{
    display: block;
    margin: 0 auto;
    text-align: center;
}
.border{
    background-color: #c13f7f;
    padding: 3px;
}

.left {
    float: left;
    margin-right: 15px;
}
.right {
    float: right;
}
.header-container {
    position: relative;
    margin: -15px 0 0 0;
    padding: 0;
}
.header {
    background-image: url('images/header.png');
    height: 1000px;
    width: 983px;
    position: absolute;
}
ul.global-menu{
    list-style-type: none;
    margin: 0;
    padding: 0;
    color: #c9c6d1;
    position: absolute;
    display: block;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    text-shadow: 1px 1px 0 #000000;
    font-weight: bold;
    top: 400px;
    left: 590px;
}

ul.global-menu li {
    display: inline-block;
    border-left: 16px solid #c13f7f;
    margin-right: 15px;
    padding-left: 5px;
}

ul.global-menu li:hover {
    border-color: #c36d93;
    cursor: pointer;
}
.body {
    position: relative;
    top: 450px;
    left: 500px;
    display: block;
    width: 500px;
    color: #c1b4c2;
    font-family: 'Antic Slab', serif;
}
.body a{
    font-weight: bold;
    background-color: #c13f7f;
    text-decoration: none;
    color: #c9c6d1;
    padding: 3px;
}
.body a:hover {
    opacity: .8;
}
p{
    font-size: 16px;
    line-height: 24px;
    margin: 15px 0;
}

ul.facts {
    padding: 0;
    margin: 0;
}

.highlight,
ul.facts li {
    background-color: rgba(86, 51, 134, .5);
    border-bottom: 1px solid #4d3c81;
    display: block;
    width: 100%;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    padding: 15px;
    text-align: center;
}
.item-wrap {
    display: block;
    margin-right: 35px;
	margin-bottom: 20px;
}
hr.clear {
    opacity: .5;
    margin: 30px 0;
}
.item-wrap a{
    display: inline-block;
    vertical-align: center;
    margin-right: 15px;
    float: left;
}
.item-wrap a img {
    background-color: transparent;
    width: 150px;
    padding: 0px;
}

.item-wrap h2 {
    margin: 0;
    padding: 0;
    display: inline-block;
    vertical-align: center;
}
.item-wrap > p {
    margin: 0;
    padding: 0;
    display: inline-block;
    vertical-align: center;
    font-size: 16px;
    width: 280px;
}
.coming-soon img,
.one-page img{
    width: 75px;
    margin-right: 5px;
}
.one-page a{
    background-color: transparent;
}
.one-page{
    margin-bottom: 15px;
}
ul.facts li {
    text-align: left;
    margin: 15px 0;
}
.affiliate{
    margin: 25px 0;
}
.affiliate a.character {
    background-color: transparent;
}
.affiliate a.character{
    display: inline-block;
    vertical-align: center;
    height: 100px;
    width: 100px;
    border-radius: 100px;
    border: 1px solid #4d3c81;
    margin-right: 15px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
/*Characters*/
#todd{
    background-image:url('images/todd.png');
}
#sarah{
    background-image:url('images/sarah.png');
}
#robin{
    background-image:url('images/robin.png');
}
#rosy{
    background-image:url('images/rosy.png');
}
#megan{
    background-image:url('images/megan.png');
}
#cherri{
    background-image:url('images/cherri.png');
}
.affiliate .affiliate-info{
    display: inline-block;
    vertical-align: top;
}
.affiliate h2 {
    margin: 5px 0;
    padding: 0;
}
.affiliate h3 {
    margin: 0;
    padding: 0;
    font-style: italic;
    color: #b5728c;
    font-size: 16px;
}
.highlight span {
    color: #b5728c;
    text-align: center;
    font-size: 13px;
}
.footer {
    border-top: 1px solid #797186;
    padding: 15px 0 30px 0;
    font-size: 12px;
    color: #797186;
}
.footer a {
    background-color: rgba(86, 51, 134, .5);
    color: #797186;
}